Bug 5679 - crond fails to restart YP users' crontabs
Summary: crond fails to restart YP users' crontabs
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vixie-cron (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-07 12:01 UTC by David Woodhouse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 22:05:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 1999-10-07 12:01:06 UTC
By default, crond is started before ypbind at system
startup. This means that the NIS users are not yet present,
and hence crond refuses to acknowledge their crontabs.

Fix: Start ypbind earlier (I use S15ypbind) or crond later.

Comment 1 Bill Nottingham 1999-10-07 15:47:59 UTC
ypbind starts at 17 in RHL6.1 - this should solve it.


Note You need to log in before you can comment on or make changes to this bug.